Subject: Epigrams on Programming

From: Omer Zak <[email-masked]>
Date: Wed, 22 Dec 2004 22:46:34 +0200

http://www-pu.informatik.uni-tuebingen.de/users/klaeren/epigrams.html

I loved the one about cancer of semi-colons.
-- 
My own blog is at http://www.livejournal.com/users/tddpirate/

My opinions, as expressed in this E-mail message, are mine alone.
They do not represent the official policy of any organization with which
I may be affiliated in any way.
WARNING TO SPAMMERS:  at http://www.zak.co.il/spamwarning.html